# Mustek 600 III EP Plus

Jeff Lopes (jlopes@tiac.net)
Tue, 25 May 1999 23:09:48 -0400 (EDT)

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Jeff DeFouw: "Re: Mustek 600 III EP Plus"
- Previous message: abel deuring: "Re: version 0.20 of ths Sharp backend available"

I've heard that someone on this list is currently working on some drivers
for the Mustek 600 III EP Plus (Parallel). I was just interested in the
current stage of the drivers. Any information on the matter would be
greatly appreciated. Thanks a lot.

-Jeff-

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: Jeff DeFouw: "Re: Mustek 600 III EP Plus"
- Previous message: abel deuring: "Re: version 0.20 of ths Sharp backend available"